• 0

J'en ai marre !


tycho70

Question

Cette fois c'est le ponpon !

J'ai tout installé : half life, team fortress, counter strike et ça ne marche tjrs pas !!

Il me dis que ma version est corrompue ou plus à jour.

C'est pourtant le "team F 1.5" et "cs 1.5"

Je suis désespéré...

Pouvez-vous m'aider ?

Link to comment
Share on other sites

6 answers to this question

Recommended Posts

Archived

This topic is now archived and is closed to further replies.